<?xml version="1.0" encoding="utf-8" ?>
<Controls>
  <ControlGroup name="MultiRow">
    <Control name="MultiRow">
      <action text="Overview" name="Index"></action>
      <action text="Collapsible Column Headers" name="CollapsedHeaders"></action>
      <action text="Styling Records, Groups, and Cells" name="Styling"></action>
      <action text="Grouping" name="Grouping"></action>
      <action text="Filtering" name="Filter"></action>
      <action text="Row and Column Freezing" name="Freezing"></action>
      <action text="Paging" name="Paging"></action>
      <action text="Group Panel" name="GroupPanel"></action>
      <action text="Remote Data Binding" name="RemoteBind"></action>
      <action text="Custom Cells" name="CustomCells"></action>
      <action text="Custom Editors" name="CustomEditors"></action>
      <action text="Editing" name="Editing"></action>
      <action text="Batch Editing" name="BatchEditing"></action>
      <action text="Sorting" name="Sorting"></action>
      <action text="Virtual Scrolling" name="VirtualScrolling"></action>
      <action text="Disable Server Reading" name="DisableServerRead"></action>
      <action text="Data Map" name="DataMap"></action>
      <action text="Excel Export" name="ExcelExport"></action>
      <action text="PDF Export" name="PdfExport"></action>
      <action text="Unobtrusive Validation" name="UnobtrusiveValidation"></action>
    </Control>
  </ControlGroup>
</Controls>